Subject: Re: Ticket #E0XVF: I am interested in 1/2 rack
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 9 Dec 2020 06:13:54 +0000

Ashish, who is responsible for this?

Sent from my iPhone

On 9 Dec 2020, at 11:41, Pritish Nandi <[email-masked]> wrote:

Again, another missed chat in Colo.

Regards,
Pritish

________________________________
From: [email-masked]
To: "pritish colo" <[email-masked]>
Sent: Wednesday, December 9, 2020 7:16:38 AM
Subject: Ticket #E0XVF: I am interested in 1/2 rack

## New ticket ##
See this ticket in LiveChat<https://my.livechatinc.com/tickets/E0XVF>

        [https://livechat.s3.amazonaws.com/default/logo/c4bf6633aa89a76af7461279581d8bdb.png]  I am interested in 1/2 rack

        ALEJANDRO PRADO ([email-masked])
        Wed, 12/09/20 7:16 am

        Message: i am interested in 1/2 rack, our power consumption is about 1600VA and we require a 1Gb symmetrical link to the internet

        Ticket created while on: https://www.colocationamerica.com/data-center-locations/new-york#NYDC3
Unsubscribe<https://my.livechatinc.com/unsubscribe/ticket_notifications/MzkxZGZiNzRhNDVlMGJlYTYxMGVjNDdiYjczNDFmMjI1MWYzN2Y1OGJhMzg2NDYzNDQ3Y2VmYjE4NzBjMzdhYjI5ZTY3YzZhMTI0MTU1NWIwYjY1NWNlNjYyZDVhNWI0>               Powered by LiveChat<https://www.livechatinc.com/powered-by-livechat/?utm_source=ticket_footer&utm_medium=email&utm_campaign=www.colocationamerica.com>